.search-block label.inline,
.search-block .selects .selector,
.search-block .selects .selector select {
	display: inline;
}
#finance-form .field {
	position: relative;
}
#finance-form .checker {
	position: absolute;
	top: 0;
	left: 0;
}
#finance-form .submit input,
.search-block .submit input {
	padding: 0 3px;
}